import { _decorator, Component, Node } from 'cc';
import OSS from "../libs/aliyun-oss-sdk.js";
const { ccclass, property } = _decorator;

@ccclass('HelloComponent')
export class HelloComponent extends Component {
    start() {
        // const OSS = require('ali-oss');
        const store = new OSS({
            region: '<oss region>',
            accessKeyId: '<Your accessKeyId>',
            accessKeySecret: '<Your accessKeySecret>',
            bucket: '<Your bucket name>'
        });
        console.log("99999999", store);
    }
}

